We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Unable to install Syncfusion latest version or previous versions

Thread ID:

Created:

Updated:

Platform:

Replies:

117275 Sep 22,2014 10:42 AM UTC Sep 26,2014 08:58 AM UTC General Discussion 2
loading
Tags: General Discussion
Ms Usha Easwaran
Asked On September 22, 2014 10:42 AM UTC

Dear Sir,

We are already your customers, and tried downloading the latest version of syncfusion Essential Studio for Asp.net. The ZIp folder does not contain any files and if we try to download the Exe and run it.. Comes up with the msg that "this is not a supported Win32 application" 
Can you please help
Cheers
RCHT

Sivaguru S [Syncfusion]
Replied On September 26, 2014 02:46 AM UTC

Hi Usha,

Thanks for the update.

We suspect that Syncfusion Essential ASP.NET setup was not downloaded properly. So, can you please ensure that downloaded setup size ?

Also, can you please ensure the Checksum value of the downloaded Syncfusion Essential ASP.NET setup matched with the original value as we mentioned in our website? In order to verify the Checksum value, please follow the steps mentioned below.

i) Please download and install the MD5 checksum tool from the link mentioned below

http://download.cnet.com/MD5-SHA-1-Checksum-Utility/3001-2092_4-10911445.html

ii) Select the downloaded file path using browse option in the Checksum tool to check the Checksum value. 
 
iii)Ensure the downloaded file Checksum value matches with the original value mentioned in our website. If Checksum is matched, then there is no issue with downloaded setup. Otherwise, downloaded setup has corrupted while downloading.

If you still face the issue, in order to analyze the reported issue further could you please share the below details with us ?

   1. OS with bit information.

   2. OS language details

   3. Visual Studio installed version.

   4. Framework installed version.  

   5. Download Manager details (if you tried to download).

Please let us know, if you have any queries.

Regards,
Sivaguru S

Sakthi G [Syncfusion]
Replied On September 26, 2014 08:58 AM UTC

Hi Usha,

Thanks for the update.

We suspect that Syncfusion Essential ASP.NET setup was not downloaded properly. So, can you please ensure that downloaded setup size ?

Also, can you please ensure the Checksum value of the downloaded Syncfusion Essential ASP.NET setup matched with the original value as we mentioned in our website? In order to verify the Checksum value, please follow the steps mentioned below.

i) Please download and install the MD5 checksum tool from the link mentioned below

http://download.cnet.com/MD5-SHA-1-Checksum-Utility/3001-2092_4-10911445.html

ii) Select the downloaded file path using browse option in the Checksum tool to check the Checksum value. 
 
iii)Ensure the downloaded file Checksum value matches with the original value mentioned in our website. If Checksum is matched, then there is no issue with downloaded setup. Otherwise, downloaded setup has corrupted while downloading.

If you still face the issue, in order to analyze the reported issue further could you please share the below details with us ?

   1. OS with bit information.

   2. OS language details

   3. Visual Studio installed version.

   4. Framework installed version.  

   5. Download Manager details (if you tried to download).

Please let us know, if you have any queries.

Regards,
Sivaguru S

From: Usha Easwaran [mailto:Usha.Easwaran@Cornwall.NHS.UK]
Sent: Friday, September 26, 2014 4:33 AM
To: Syncfusion Support
Subject: Re: [Maybe SPAM] Syncfusion support community forum 117275, Unable to installSyncfusion latest version or previous versions, has been updated.

 

We have now managed to download the latest version of syncfusion, but now my problem is as below

 

 

In one of my projects which is in UAT , I have used your uploadBox control version 11.3.3035 successfully and it works fine.. BUt now I have upgraded to your new version of essential studio. I managed to add the old control to the tool box and add reference as well but it comes up with an error

 

Error 4 Reference required to assembly 'System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' containing the implemented interface 'System.Web.UI.IScriptControl'. Add one to your project.

That means everytime there is a version change do we have to keep updating the versions of the controls?

Regds

USha


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;